# Generated by Django 5.0 on 2023-12-12 22:18

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0003_rename_tast_todoitem_task"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todoitem",
            name="todolist",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="tasks",
                to="todos.todolist",
            ),
        ),
    ]
